<?php 

include ("../include/db.php");
$sqls="SELECT * from jobcard_sublist";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
 	$job_id=$row11->job_id;
	$conformed_amt=$row11->conformed_amt;
	$qty=$row11->qty;
	$amounts =$conformed_amt*$qty;
	$sql1="update jobcard_sublist set jobcard_values='$amounts' where  job_id='$job_id' ";
	$rs1=mysql_query($sql1) or die(error);
}


?>
